Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001786 [Piwigo] synchronization minor have not tried 2010.07.28 09:39 2011.05.25 11:21
Reporter Gotcha View Status public  
Assigned To plg
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.2.2 Product Version 2.1.2
  Target Version 2.2.2 Product Build
Summary 0001786: simplify album selection on synchronize screen
Description Previous issue title: To be able to unfold/fold up the categories in the drop-down lists

When one has too many categories, the drop-down lists become very long and it is difficult to find what one seeks.
An improvement of posting will be very appreciable. (ex : RV Menutree)
Steps To Reproduce
Additional Information http://piwigo.org/forum/viewtopic.php?id=16273 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files png file icon yb0C0-d494e5c9fbb0fabe213e9e8ec8fd67b9.png [^] (153,437 bytes) 2010.07.28 09:39

- Relationships

-  Notes
(0004127)
plg (manager)
2010.08.23 19:40

A "tree view" jQuery plugin could do the trick.
(0005138)
svn (reporter)
2011.05.25 11:01

[Subversion] r11040 by plg on branch 2.2

-----[Subversion commit log]----------------------------------------------------
bug 1786 fixed: ability to prefilter the synchronize screen with a specific
album by clicking on the new "Synchronize" icon on album admin page or album
admin list.

This is not the solution proposed by Gotcha (ie a treeview to select the album
on the synchronize screen) but it solves the same problem.
(0005139)
svn (reporter)
2011.05.25 11:18

[Subversion] r11041 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r11040 from branch 2.2 to trunk

bug 1786 fixed: ability to prefilter the synchronize screen with a specific
album by clicking on the new "Synchronize" icon on album admin page or album
admin list.

This is not the solution proposed by Gotcha (ie a treeview to select the album
on the synchronize screen) but it solves the same problem.


- Issue History
Date Modified Username Field Change
2010.07.28 09:39 Gotcha New Issue
2010.07.28 09:39 Gotcha File Added: yb0C0-d494e5c9fbb0fabe213e9e8ec8fd67b9.png
2010.07.28 09:39 Gotcha browser => any
2010.07.28 09:39 Gotcha Web server => Apache 1.3.x
2010.08.23 19:40 plg Note Added: 0004127
2011.05.25 11:01 svn Checkin
2011.05.25 11:01 svn Note Added: 0005138
2011.05.25 11:18 svn Checkin
2011.05.25 11:18 svn Note Added: 0005139
2011.05.25 11:21 plg Assigned To => plg
2011.05.25 11:21 plg Status new => closed
2011.05.25 11:21 plg Resolution open => fixed
2011.05.25 11:21 plg Category photo management => synchronization
2011.05.25 11:21 plg Fixed in Version => 2.2.2
2011.05.25 11:21 plg Target Version => 2.2.2
2011.05.25 11:21 plg Summary To be able to unfold/fold up the categories in the drop-down lists => simplify album selection on synchronize screen
2011.05.25 11:21 plg Description Updated


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker